# Logs
logs
*.log

# Runtime data
pids
*.pid
*.seed

# API Documentation directory
doc/

# Grunt intermediate storage (http://gruntjs.com/creating-plugins#storing-task-files)
.grunt

# node-waf configuration
.lock-wscript

# Compiled binary addons (http://nodejs.org/api/addons.html)
build/Release

# Dependency directory
# https://www.npmjs.org/doc/misc/npm-faq.html#should-i-check-my-node_modules-folder-into-git
node_modules

# Node-Persist data directory
persist/

# MacOS directory settings
.DS_Store
